html,body {
	margin:0;
	padding:0;
	height:100%;
	background:#7F0000 url(../images/jib/bg.jpg) repeat-x top center;

	font-family:'Segoe UI','Droid Sans','Lucida Grande','Trebuchet MS',sans-serif;
	font-size:small;
	color:#444444;
}

table,
table tr,
table td {
	border:0;
	padding:0;
	margin:0;
}

select,
input,
button,
textarea,
button {
	font-family:'Segoe UI','Droid Sans','Lucida Grande','Trebuchet MS',sans-serif;
}

ul li {
	margin:6px 0;
}

h4 {
	text-align:left;
	margin:0 0 1em 0;
	font-weight:bold;
	font-size:1.1em;
}

h5 {
	text-align:left;
	margin:0.5em 0 0.25em 0;
	font-weight:bold;
	font-size:1em;
}

a:link img, a:visited img {
	border:0;
	padding:5px;
}

a:link, a:visited {
	color:#154385;
}

a:hover {
	font-weight:bold;
}

a:active {
	color:#333333;
	text-decoration:none;
}


.center_insert {
	position:relative;
	margin:0 auto;
	padding:1.5em 0;
	text-align:center;
}

.media_insert,
.media_insert2 {
	position:relative;
	margin:0 auto;
	padding:1.5em 0;
	text-align:left;
}

.media_insert2 img {
	margin:0 0.5em;
}

.radius-6px-all {
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
}

.pagewrapper {
	position:relative;
	margin:0 auto;
	width:740px;
	padding-top:10px;
}

.contentwrapper {
	padding:3px;
	background:#999;
}

.content {
	padding:20px 20px 50px 20px;
	background:#ffffff;
}

.header {
	margin:0 0 2em 0;
}

.questions {
	min-height:80px;
}

.questions > span {
	width:100%;
}

.navigation,
.nagivation {
	position:absolute;
	bottom:20px;
	left:23px;
	text-align:center;
	width:694px;
}

.navigation table,
.nagivation table {
	margin:0 auto;
}

.progress_bar {
	position:absolute;
	bottom:23px;
	right:23px;
	height:14px;
	width:200px;
	text-align:right;
}

.progress_bar td {
	border-radius:3px;
}

.mrProgressText {
	padding-left: 0.25em;
}

.contacttable {
	margin-bottom:1em;
}

.contacttable td {
	padding:2px 8px 2px 0;
}

#mrForm {
	width:100%;
	margin:0;
	padding:0;
}

#testmessage, .testmessage {
	background-color:#AF0002;
	margin:0;
	padding:0.25em;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;

	border-radius:3px;
}

.green {
	background-color:#005108 !important;
}

#testmessage p {
	margin:0;
	padding:0;
}

#endmsg {
	font-weight:bold;
	font-size:1.2em;
	text-align:center;
	margin:2em auto 1em auto;
}

#endmsg1 {
	font-weight:bold;
	text-align:center;
	margin:3em auto 0 auto;
}

#endmsg2 {
	text-align:center;
	margin:1em auto;
}

#endlnk {
	text-align:center;
	font-size:1.15em;
	margin:2em auto 0 auto;
}

#splashmsg {
	font-weight:bold;
	font-size:1.2em;
	text-align:center;
	padding:2em 0 1em 0;
}

#splashmsg2 {
	text-align:center;
	padding:1em 0;
}

#splashbtn {
	font-weight:bold;
	font-size:1.2em;
	text-align:center;
	padding:2em 0;
}

.mrQuestionTable {
	width:100%;
}

.mrQuestionTable td {
	padding:2px;
}

.mrGridCategoryText .mrQuestionText {
	display:block;
	padding:3px 0 3px 2px !important;
}

.mrGridQuestionText .mrQuestionText {
	display:block;
	padding:2px !important;
	font-weight:bold;
}

.mrQuestionText {
	padding:0;
}

.mrDropdown,
.mrPrev,
.mrNext,
.mrEdit {
	font-family:'Segoe UI','Droid Sans','Lucida Grande','Trebuchet MS',sans-serif;
}

input[type=submit] {
	padding:2px 4px;
}

.mrDropdown {
	margin:0;
}

.mrSingle,
.mrSingleText,
.mrMultiple,
.mrMultipleText,
.mrEdit {
	vertical-align:middle;
	padding:1px;
}

.helplink {
	width:740px;
	margin:0 auto;
	text-align:center;
	padding:10px;
	font-size:0.85em;
	color:#e2e2e2;
}

.helplink a {
	color:#e2e2e2;
}

.errormsg {
	text-align:center;
	color:red;
	font-weight:bold;
}

.codebox {
	font-size:1.3em;
	margin:1em 0;
	text-align:center;
}

label {
	vertical-align:baseline;
}

input[type=checkbox],
input[type=radio],
input[type=text] {
	vertical-align:baseline;
}

input[type=checkbox],
input[type=radio] {
	margin:3px 4px 3px 4px;
}

input[type=submit],
input[type=button] {
	padding:2px 8px;
}

.mrSingle,
.mrSingleText,
.mrMultiple,
.mrMultipleText,
.mrEdit {
	position:relative;
	vertical-align:baseline;
	margin:0;
	padding:0;
}

.nicebox {
	zoom: 1;
	position:relative;
	padding:2px 4px 2px 0;
	margin:2px 0;
}

.punchbox,
.punchbox tr,
.punchbox td {
	zoom: 1;
	margin:0;
	padding:0;
}

.mrGridQuestionText {
	padding:2px 4px;
}

.mrGridCategoryText {
	padding:6px;
}

.nicebox {
	zoom: 1;
	position:relative;
	border-radius:3px;
	text-shadow:0 0 0 transparent, 1px 1px 1px #ffffff;
}

.questionbox {
	zoom: 1;
	position:relative;

	padding:0 0 0 0;
}

.content div.questionbox_multi {
	border-bottom:1px solid #d8d8d8;
	padding-bottom:15px;
	padding-top:15px;
}

.content div.questionbox_multi:nth-child(3) {
	padding-top:0;
}

.content div.questionbox_multi:last-child {
	border-bottom:none;
	padding-bottom:20px;
}

.questionbox_closer {
	padding:0 !important;
	margin:0 0 10px 0 !important;
}

.questionbox .label {
	zoom: 1;
	position:relative;
	padding:0 0 15px 0;
}

.questionbox .controls {
	zoom: 1;
	position:relative;
	padding:0 0 10px 0;
}

.questionbox .controls > span {
	width:100%;
}

.border-radius-left-3px {
	position:relative;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.border-radius-right-3px {
	position:relative;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}

iframe {
	border:0px solid #ffffff;
}
